package com.ss.android.ugc.aweme.hybridkit;

import X.8Ze;
import android.content.Context;
import com.bytedance.covode.number.Covode;

public interface IHybridKitService {
    static {
        Covode.recordClassIndex(83321);
    }

    8Ze LIZ();

    void LIZ(Context context, String str, String str2);

    8Ze LIZIZ();

    void LIZJ();
}
